/*!
 * Age verification CSS to go with the JS that can be found at (https://github.com/Herudea/age-verification)
 */

#modal_screen {
	position: fixed;
	top:0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1100;
	background-image: url(../images/paper-bg.jpg);
	background-size: cover;
}

#modal_screen.nope {
	background-color: #74480B; 
}

#modal_content {
	position: absolute;
	top:0;
	z-index: 1101;
	margin: 0 auto;
    background-image: url(../images/REDSnakeLabel90op.png);
    background-size: 750px 450px;
    background-repeat: no-repeat;
    width: 750px;
    font-family: 'Gotham', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    max-width: 1500px;
    height: 450px;
	
	border-radius:15px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;

}

#modal_content .content_wrapper {
	padding-top: 3.0em;
	margin:0 auto;
	text-align: center;
}

#modal_content h3 {
	display:none;
	/*margin: 0 0 0 0;
	font:normal 1.75em/1.5em 'gothamlight', Helvetica,arial,sans-serif;
	font-weight:bold;
	padding:0.5em;*/
}

#modal_content p {
	max-width: 360px;
	margin: 10px auto;
	color:#f8f1e1;
	font-family: 'Gotham', sans-serif;
	text-transform: uppercase;
	padding-bottom: 0.5em;
}

#modal_content_wrapper > img {
	/*display:none;	*/
	padding:1.5em;
}

#modal_content nav {font-size: 16px; display:table; margin:1.5em auto; text-align:center; }
#modal_content nav ul {display:inline-block; width: 100%; padding:0;}
#modal_content nav li {display: table-cell; text-align: right; width: auto;}

#modal_content nav:after {
	content: "";
	display: block;
	clear: both;
}

#modal_content nav small {
	display: block;
	text-align: center;
	color: #888;
	margin: 1em 0 0;
}

#modal_content nav a.av_btn {
	display: block;
    text-align: center;
    width: 117px;
    height: 40px;
    border-radius: 0.5em;
    border: none;
    margin: 1px auto 0;
    text-decoration: none;
    padding: 8px;
    color: #f8f1e1;
    text-transform: uppercase;
    font-family: 'Gotham Condensed', sans-serif;
    letter-spacing: 2px;
    font-size: 1.2em;
    font-weight: 500;
}

#modal_content nav .av_go {
	background-color: #bc8308;
}

#modal_content nav .av_no {
	background-color: #938d95;
}

#modal_content nav .av_btn:hover {
	background-color: #FFc730;
	border: 1px solid #9D9D9D;
}

#modal_content #modal_regret_wrapper nav a.av_btn {
	margin-top:0;
	width:150px;
	font-size: 0.8em;
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) {  
	#modal_content {
		top: 2.0em !important;
		left: 30vw;
		width: 95%;
		max-width: 500px;
		height:auto;
		padding:1em;
		
		background-position: center 3em;
		/*background-size: 160px auto;*/
		font-size: 16px;
	}
}

